import 'package:farmer_client/widgets/layout/BasicPage.dart';
import 'package:flutter/material.dart';
import './widgets/order/index.dart';


class Order extends BasicPage {
  Order({Key? key}) : super(key: key) {
    tabIndex = 1;
    naviTitle = '订单';
  }

  @override
  Widget builder(BuildContext context) {
    return const OrderPage();
  }
}